.btn-item-wrap{width:100%;height:auto;overflow:Hidden;text-align:center;}
.btn-item-wrap a{display:inline-block;}
.btn-item-wrap a img{max-width:100%;}
.sec-goldbar-wrap{padding:120px 0;height:auto;overflow:Hidden;background:#fff;}
.sec-goldbar-wrap .mpic{position:relative;padding-bottom:65px;height:auto;overflow:Hidden;text-align:center;}
.sec-goldbar-wrap .mpic img{max-width:869px;width:100%;}
.sec-goldbar-wrap .mpic .gold-item-wrap{position:absolute;left:0;top:140px;width:100%;text-align:center;}
.sec-goldbar-wrap .mpic .gold-item-wrap img{}

#event02{width:100%;overflow:hidden;padding:0 !important;}

.btn-account-link{font-size:0;text-indent:-20000px;background:#00bf99;width:100%;height:80px;overflow:hidden;display: flex; align-items: center; justify-content: center;left:0;bottom:0;z-index:90;position:fixed;}
.btn-account-link a{display: flex; align-items: center; justify-content: center;width:100%;height:100%;flex:1;background:#00bf99;}
.btn-account-link a + a{background:#2f22e3;}
.btn-account-link img{}
.btn-account-link-mo{display:none;}
.main .mpic{width:100%;height:auto;overflow:Hidden;text-align:center;}
.main .mpic img{width:42.3vw;}

.mimg{display:none !important;}

@media screen and (max-width: 640px){
    .fixTop .topInner{direction: rtl;}
    .fixTop ul{direction: ltr;}
    .anchor{display: block; position: relative; top: -15.8vw; visibility: hidden;}
    
    .fixRight div, .fixRight div.on{background-color: rgba(76,146,241,0.8); border: 1px solid rgba(255,255,255,0.43);}
    .fixBottom{display: flex; flex-direction: column;}
    .fixBottom button{background-color: #00bf99; border: none; height: 12.5vw; display: flex; align-items: center; justify-content: center; padding: 0; width: 100%;}
    .fixBottom button img{width: 38vw;}
    .fixBottom a{background-color: #2f22e3;}
    .fixBottom a img{left: 50%; top: 50%; transform: translate(-50%, -50%); width: 64.094vw;}

    .popUp{display: none; width: 90%; height: 100%; position: fixed; left: 5vw; top: 78vw; z-index: 50;}
    .popUp .popBg {position: fixed; left: 0; top: 0; background-color: rgba(0,0,0,0.8); width: 100%; height: 100vh; z-index: 8;}
    .popUp .popUp {position: absolute; left: 50%; top: 50%; width: 100%; max-width: 500px; margin: 0 auto; display: flex;
        flex-direction: column; align-items: flex-end; z-index: 9; transform: translate(-50%, -50%);}
    .popUp .popUpImg{width: 100%;}
    .popUp .popImg {z-index: 10; top: -20vw;}
    .popUp .popImg .x {display: block;
        margin: 0;
        width: 29vw;
        bottom: 7vw;
        left: 50%;
        transform: translate(-50%, 0);}

    .main{background: url('../images2/shinhanwhale_main_m.png') no-repeat center top / cover; height: 127.063vw;}
    .main .effect01{left: 0; bottom:10.2vw; width: 100%;}
    .main .mpic img{width:100%;}
    .btn-account-link{display:none;}
    .btn-account-link-mo{display:block;position:fixed;left:0;bottom:0;width:100%;height:auto;overflow:Hidden;z-index:90;}
    .btn-account-link-mo img{width:100%;float:left;}
    .sec01  .btn-item-wrap{width:auto;padding:0 5.95vw;margin-top:20px;margin-bottom:0px;position:relative;z-index:20;}
    .sec-goldbar-wrap{padding:40px 0;}
    .sec-goldbar-wrap .mpic{padding-left:0px;padding-right:0px;padding-bottom:40px;}
    .sec-goldbar-wrap .btn-item-wrap{width:auto;padding:0 5.95vw;}
    .sec-goldbar-wrap .mpic .gold-item-wrap{top:42vw;}
    .sec-goldbar-wrap .mpic .gold-item-wrap img{}

    div.inner > div.flex{margin-bottom: 7.717vw; display: flex; flex-direction: row; align-items: center; justify-content: center;}
    div.inner > div.flex img{margin: 0;}
    div.inner > div.flex img:first-of-type{width: 8.038vw}
    div.inner > div.flex img:last-of-type{margin-left: 2.600vw; width: 43.184vw;}
    .sec01 > div > div.effect img:first-of-type{left: 15.3vw; bottom:105vw; width: 76.875vw;}
    .sec01 > div > div.effect img:last-of-type{left: 32.5vw; bottom:26vw; width: 34.531vw;}
    .aMore{width: 37.825vw; margin: 0 auto;}
    .more{width: 37.825vw}

    .sec02 a{margin: 0 auto; width: 87.5vw;}
    .sec02 a:first-of-type{bottom: 28vw; left: 50%; transform: translate(-50%, 0);}
    .sec02 a:last-of-type{bottom: 12vw; left: 50%; transform: translate(-50%, 0);}
    .sec02 a img{width: 100%;}

    .wimg{display:none !important;}
    .mimg{display:block !important;width:100%;}

}
  
@media screen and (min-width: 641px) and (max-width: 1269px){
    .mobileShow {display: none !important;}

    .inner {max-width: 95%;}
    .sec01, .sec02{padding: 9.456vw 0;}
    .sec-goldbar-wrap .mpic .gold-item-wrap{top:13vw}
    .anchor{display: block; position: relative; top: -15.912vw; visibility: hidden;}

    .fixRight div, .fixRight div.on{background-color: rgba(76,146,241,0.8); border: 1px solid rgba(255,255,255,0.43);}
    .fixBottom{display: flex;}
    .fixBottom a:first-of-type{background-color: #00bf99;}
    .fixBottom a:first-of-type img{width: 19vw;}
    .fixBottom a:last-of-type{background-color: #2f22e3;}
    .fixBottom a:last-of-type img{width: 33vw; background-color: #2f22e3;}

    .main{background: url('../images2/shinhanwhale_main.png') no-repeat center bottom / cover; height: 43.045vw;}
    .main .effect01{bottom:6vw;}
    .btn-account-link{height:6.299vw;}
    .btn-account-link img{height: 2vw;}
    .main .mpic img{width:35vw;}
    .sec01 .btn-item-wrap{width:auto;padding-left: 1.575vw !important;padding-right: 1.575vw !important;}

    .sec01{background-color: #fff;}
    .sec01 > div > img, .sec02 > div > img{margin-bottom: 6.299vw;}
    div.inner > div.flex{margin-bottom: 7.717vw; display: flex; flex-direction: row; align-items: center; justify-content: center;}
    div.inner > div.flex img{margin: 0;}
    div.inner > div.flex img:first-of-type{width: 8.038vw}
    div.inner > div.flex img:last-of-type{margin-left: 2.600vw; width: 43.184vw;}
    .sec01 > div > div.effect img:first-of-type{left: 12.3vw; bottom: 30vw; width: 28vw;}
    .sec01 > div > div.effect img:last-of-type{left: 19.5vw; bottom: 4vw; width: 20.5vw;}
    .aMore{width: 37.825vw; margin: 0 auto;}
    .more{width: 37.825vw}

    .sec01 > div > img:first-of-type{width: 90%;}

    .sec02{background-color: #eff3ff;}
    .sec02 a{width: 82vw; margin: 0 auto;}
    .sec02 a:first-of-type{margin-bottom: 2vw;}
    .sec02 a img{width: 100%;}
}
  
@media screen and (min-width: 1270px){
    .mobileShow {display: none !important;}

    .sec01{padding: 120px 0 60px 0;}
    .sec02{padding: 120px 0;}
    .anchor{display: block; position: relative; top: -190px; visibility: hidden;}
    #event01.anchor{top:0;}

    .fixRight div, .fixRight div.on{background-color: rgba(76,146,241,0.8); border: 1px solid rgba(255,255,255,0.43);}
    .fixBottom{display: flex;}
    .fixBottom a:first-of-type{background-color: #00bf99;}
    .fixBottom a:first-of-type img{width: 252px;}
    .fixBottom a:last-of-type{background-color: #2f22e3;}
    .fixBottom a:last-of-type img{width: 430px; background-color: #2f22e3;}

    .main{background: url('../images2/shinhanwhale_main.png') no-repeat center bottom / cover; height:43.045vw;}
    .main .effect01{left:0; bottom:3.8vw;}

    .sec01{background-color: #fff;}
    .sec01 > div > img, .sec02 > div > img{margin-bottom: 80px;}
    div.inner > div.flex{margin-bottom: 98px; display: flex; flex-direction: row; align-items: center; justify-content: center;}
    div.inner > div.flex img{margin: 0;}
    div.inner > div.flex img:last-of-type{margin-left: 33px;}
    .sec01 > div > div.effect img:first-of-type{left: 232px; bottom: 319px;}
    .sec01 > div > div.effect img:last-of-type{left: 304px; bottom: 40px;}

    .sec02{background-color: #eff2ff;}
    .sec02 a{width: 760px; margin: 0 auto;}
    .sec02 a:first-of-type{margin-bottom: 20px;}

}
